{
  "codeListTag" : "Test__TestType",
  "codeListType" : "STATIC",
  "codeName" : "Test__TestType",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPCODELISTS/Test__TestType.json",
  "emptyText" : "未定义",
  "name" : "测试实体类型",
  "getPSCodeItems" : [ {
    "codeName" : "C",
    "text" : "类型C",
    "value" : "c"
  }, {
    "codeName" : "B",
    "text" : "类型B",
    "value" : "B"
  }, {
    "codeName" : "A",
    "text" : "类型A",
    "value" : "A"
  }, {
    "codeName" : "D",
    "text" : "类型D",
    "value" : "D",
    "disableSelect" : true
  } ],
  "enableCache" : true
}